
A  { color: #360; text-decoration: none }
A:hover   { color: #036; background-color: #d9d9d9 }
.size1      { color: black; font-size: 10px; line-height: 1.5em; font-family: "ＭＳ Ｐゴシック", "Osaka" }
.size3       { color: #c33; font-weight: bold; font-size: 12px; line-height: 1.5em; font-family: "ＭＳ Ｐゴシック", Osaka }
.size4      { color: black; font-weight: bold; font-size: 16px; line-height: 1.5em; font-family: "ＭＳ Ｐゴシック", Osaka }
.size5        { color: black; font-weight: bold; font-size: 18px; line-height: 1.5em; font-family: "ＭＳ Ｐゴシック", Osaka }
.size2    { color: black; font-size: 12px; line-height: 1.5em; font-family: "ＭＳ Ｐゴシック", "Osaka" }
a:visited   { color: #8fbc8f }
